<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="14bda373-67fa-4b64-bf57-ed46fd2d75e5" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/Makefile" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/README.md" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/docker-compose.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/elasticsearch/Dockerfile" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/elasticsearch/config/elasticsearch.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/filebeat/Dockerfile" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/filebeat/config/filebeat.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/kibana/Dockerfile" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/kibana/config/kibana.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/logstash/Dockerfile" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/logstash/config/logstash.yml" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/logstash/patterns/meyclub_symfony" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/logstash/pipeline/logstash.conf" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings">
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="ProjectId" id="1jBHuIPyKg8HJJe5Wor9p8M9LKn" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="14bda373-67fa-4b64-bf57-ed46fd2d75e5" name="Default Changelist" comment="" />
      <created>1603270785221</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1603270785221</updated>
      <workItem from="1603270787341" duration="609000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="2" />
  </component>
  <component name="WindowStateProjectService">
    <state x="758" y="274" width="585" height="530" key="find.popup" timestamp="1603271020823">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="758" y="274" width="585" height="530" key="find.popup/0.0.1920.1040@0.0.1920.1040" timestamp="1603271020823" />
  </component>
</project>